PROBE::IOSCHEDULER(3stap)

NAME
probe::ioscheduler.elv_completed_request - Fires when a request is completed

SYNOPSIS

ioscheduler.elv_completed_request

VALUES

rq
    Address of the request

disk_minor
    Disk minor number of the request

name
    Name of the probe point

disk_major
    Disk major number of the request

elevator_name
    The type of I/O elevator currently enabled

rq_flags
    Request flags

SEE ALSO
tapset::ioscheduler(3stap)